**`SWETA ADHIKARI`[NAME]** -NL-**` Senior Associate QA `[EMPLOYER_ROLE]**-NL- **`Sweta.jmjk@gmail.com`[EMAILS_EMAIL]** -NL- **`Career Objective`[SUMMARY_HEADING]** -NL- Professionally assist the organization in achieving its goals and long-term success to -NL- meet its vision, along with upgrading my knowledge and enhancing skills. -NL- **`Profile Summary`[SUMMARY_HEADING]** -NL- • Having 4.7 Years of experience in analysis, design, development and -NL- implementation of software projects. -NL- • Currently working as a Senior Associate QA with **`Sapient`[EMPLOYER_COMPANY_NAME]** since October -NL- 2018. -NL- • Role involved in the complete Testing Life cycle, scenarios designing, -NL- creating test scenarios, test scenarios execution, defect management. -NL- • Involved in different types of testing like functional, creative, mobile web, -NL- mobile app and services -NL- • Having experience in Regression Testing, System Integration Testing, -NL- Functional Testing, Sanity Testing. -NL- • Having experience in Automation Testing (Selenium with JAVA) of Web -NL- Applications and (Sikuli and AutoIT) with Window based application. -NL- • Good Knowledge on TestNG, Data Driven, POM (Page Object Model), -NL- Hybrid FrameWork. -NL- • Hands on in Designing, Reviewing, Modifying and Enhancing Test -NL- Scripts created using Selenium Webdriver. -NL- • Solid experience of Defect/Test Management tools QualityCenter/ALM. -NL- • Having certification in ISTQB, training agile methodologies and monitoring -NL- tools. -NL- • Commitment to co-operative teamwork and involved in delivering High -NL- Quality Product to client. -NL- • Having experience in preparing Weekly / Daily client status reports. -NL- • Strong analytic, conceptual and problem solving skills with attention to detail -NL- **`Technical Proficiency:`[SKILLS_HEADING]** -NL- Software Testing : Selenium Automation (with JAVA) -NL- Specialization : Automation and Functional Testing -NL- Languages : Java, SQL -NL- Domain : Financial Services -NL- Framework : Hybrid, Modular, Data Driven, Page Object Model -NL- Tools : Selenium IDE 2.9.1, Selenium WebDriver 3.5.1, Eclipse, -NL- TestNG, Cucumber, HPQC/ALM, Sikuli, AutoIT etc -NL- **`Projects:`[OTHERS_HEADING]** -NL- Project: CATS -NL- October 2018-Present -NL- Role:**` Senior Associate QA `[EMPLOYER_ROLE]**-NL- CATS (Comprehensive Automation Test Solution) is the internal sapient framework -NL- for test automation. The CATS automation framework serves as a single solution for -NL- various automation testing like functional, creative, mobile web, mobile app and -NL- services. It also lets the user perform execution on various platforms like windows, -NL- Linux, Mac, and Android. User can also run the same script on the various browsers, -NL- emulators, simulators, cloud base devices and browsers (Sauce Lab, Browser Stack -NL- and SeeTest) -NL- Skills - Selenium WebDriver, Cucumber, Mobile Testing, Service testing -NL- Job Responsibilities -NL- ● Testing all functionalities of entire CATS framework -NL- ● Involved in different types of testing like functional, creative, mobile web, -NL- mobile app and services -NL- ● Providing demo to clients of the product and its scope and providing constant -NL- support with client issues. -NL- ● Responsible for designing and executing new actions in Eclipse. -NL- ● Involved in execution on various platforms like windows, Linux, Mac, and -NL- Android -NL- ● Debugging of any defect or issues and resolving them with quick solutions. -NL- ● Updating new enhancements under user guide and giving customized build -NL- to users. -NL- ● Defect management. -NL- Project: FileGateway -NL- December 2015-Present -NL- Client – **`Barclays`[EMPLOYER_COMPANY_NAME]** -NL- Role: **`Automation Test Engineer `[EMPLOYER_ROLE]**-NL- Application Name: IBM Sterling B2B Integrator, CDI(Customer Data -NL- Interface) -NL- Sterling File Gateway is a payment medium/channel which provides the clients an -NL- opportunity to process the payment from client to Bank and receives back the -NL- response from bank. File gateway has been developed to process bulk payments -NL- like domestic credit transfer, cross country credit transfer, Single Euro Credit -NL- transfer & faster payments. Clients can process the payment in a secure way with -NL- different levels of encryption & signature Validations. -NL- Skills - Selenium WebDriver, TestNG -NL- Job Responsibilities -NL- ● Responsible for Designing and executing Test cases based on business -NL- Scenario as part of System Integration test team. -NL- ● Given Knowledge transfers [KT] to new team members and arranged cross -NL- KT sessions. -NL- ● Guided as subject matter expert to the team. -NL- ● Walkthrough with Business Analysts for test scenarios tracking the Defects in -NL- QC till the bugs are closed. -NL- ● Responsible for designing and executing business scenarios in Eclipse using -NL- Cucumber BDD scripts. -NL- ● Validated various requirements against the business requirements. -NL- ● Handled client calls and shared project progress statuses. -NL- ● Interacted with stakeholders and understood their requirements. -NL- ● Dealing with development team in diplomatic manner. -NL- ● Created test data for scenarios execution. -NL- ● Headed KT to new team members. -NL- ● Indulged in UAT, NFT & OAT testing. -NL- ● Defect management. -NL- Project : CITI- CDBE (Citi Direct Business Evolution) -NL- April 2015 -March2016 -NL- Client:**` CITI Bank`[EMPLOYER_COMPANY_NAME]** -NL- Role:**`Test Engineer `[EMPLOYER_ROLE]**-NL- This project is to develop a user friendly global payments templates, outgoing/ -NL- incoming Payments, Payment Services, Standing Instructions, Batch Payments, -NL- Reports and Inquiries as well as additional products needed for UNITED KINGDOM, -NL- IRELAND, ASIA, LATAM and EMEA regions. Citi Direct BE allows users to make online -NL- payment for both national and international business transactions. Also it allows -NL- users to get instant access to their account information such as account balance, -NL- statements, transactions and more. Users can make payments for different -NL- payment method / types Faster Payments, Book Transfer, Cross Border Funds -NL- Transfer, Advice to receive, Cheque, SEPA Credit, SEPA Priority, SEPA Bulk, -NL- Domestic Fund Transfer Payments and Custom Payments. -NL- Responsibilities: -NL- ● Analyzing and understanding of business requirements, Scenarios and Test -NL- cases. -NL- ● Preparation and execution of Test Cases. -NL- ● Performing Functional and Regression testing and sanity testing. -NL- ● Defect Management. -NL- ● Proactively works with the Team for Weekend supports and Production -NL- Supports -NL- ● Interacting with other teams and the desired task done. -NL- **`Education and Training:`[EDUCATION_HEADING]** -NL- ● **`B.Tech`[EDUCATION_DEGREE]** in **`Electrical and Electronics`[EDUCATION_COURSE]** from **`UPTU, India`[EDUCATION_INSTITUTE]**. -NL- ● Successfully completed Infosys Mysore training in IVS STREAM in 2014. -NL- ● Certified Tester in ISTQB Foundation Level. -NL- ● Have done core payments certification. -NL- ● Received Infosys Insta and Star Performer Award. -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- ● Contact Number: +91 **`7358398664`[PHONES_PHONE]** -NL- ● Date Of Birth: 27/02/1993 -NL- ● Current Location: Bengaluru,INDIA -NL- 